## LassoIdWsf2PsListMembersResponse LassoIdWsf2PsListMembersResponse — <ps:ListMembersResponse> |

## Functions

LassoIdWsf2PsListMembersResponse * | lasso_idwsf2_ps_list_members_response_new ()

## Types and Values

struct | LassoIdWsf2PsListMembersResponse

## Description

Figure 215. Schema fragment for ps:ListMembersResponse

    <xs:complexType name="ListMembersResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_list_members_response_new ()

    LassoIdWsf2PsListMembersResponse *
    lasso_idwsf2_ps_list_members_response_new
                                   (void);

Creates a new LassoIdWsf2PsListMembersResponse object.

#### Returns

a newly created LassoIdWsf2PsListMembersResponse object

## Types and Values

### struct LassoIdWsf2PsListMembersResponse

    struct LassoIdWsf2PsListMembersResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	GList *Object; /* of LassoNode */
    };